| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreShaderFFPTexturing.h File Reference
`#include "OgreShaderPrerequisites.h"`
`#include "OgreShaderSubRenderState.h"`
`#include "OgreRenderSystem.h"`

## Classes
class | Ogre::RTShader::FFPTexturing
| Texturing sub render state implementation of the Fixed Function Pipeline. More...
class | Ogre::RTShader::FFPTexturingFactory
| A factory that enables creation of FFPTexturing instances. More...

## Namespaces
| Ogre
| Ogre::RTShader